/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 3 Feb 2021, 09:19:49
    Author     : Ikbal Ramdani
*/


.menu1 {
      background-color: #DCE47E;
      font-weight: bold;
      position: relative;
}
.menu1:after,
.menu1:before {
    content: '';
    display: block;
    position: absolute;
    left: 100%;
    width: 0;
    height: 0;
    border-style: solid;
}
.menu1:after {
    top: 9px;
    border-color: transparent transparent transparent #DCE47E;
    border-width: 0px;
}
.menu1:before {
    top: 9px;
    border-color: transparent transparent transparent #DCE47E;
    border-width: 0px;
}
/* batas footer */

.footerdashboard {
      background-color: #DCE47E;
      font-weight: bold;
      position: relative;
}
.footerdashboard:after,
.footerdashboard:before {
    content: '';
    display: block;
    position: absolute;
    left: 100%;
    width: 0;
    height: 0;
    border-style: solid;
}
.footerdashboard:after {
    top: 9px;
    border-color: transparent transparent transparent #DCE47E;
    border-width: 0px;
}
.footerdashboard:before {
    top: 9px;
    border-color: transparent transparent transparent #DCE47E;
    border-width: 0px;
}
a:hover .footerdashboard{
   background-color: #DCE47E; 
}


